.category-bar {
    *zoom: 1;
    /*border-bottom: 1px solid #e1e1e1;*/
    padding-bottom: 10px;
}

    .category-bar:before, .category-bar:after {
        display: table;
        content: "";
    }

    .category-bar:after {
        clear: both;
    }

    .category-bar .category-bar-title {
        margin: 0;
        display: inline-block;
        position: relative;
        font-weight: 300;
        font-size: 18px;
        text-transform: uppercase;
        line-height: 24px;
        color: #999;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        max-width: 480px;
        vertical-align: top;
    }

        .category-bar .category-bar-title span {
            color: #666;
        }

        .category-bar .category-bar-title.toggle {
            cursor: pointer;
            padding-right: 18px;
        }

            .category-bar .category-bar-title.toggle:before {
                width: 10px;
                height: 6px;
                display: inline-block;
                font-size: 40px;
                background-color: transparent;
                background-image: url(/assets/sprite.png);
                background-image: none,url(/assets/sprite_2x.png);
                background-size: 880px 360px;
                background-repeat: no-repeat;
                background-position: -1em -1em;
                position: absolute;
                top: 50%;
                right: 0;
                margin-top: -3px;
                content: '';
                opacity: .35;
                -webkit-transition: .35s ease;
                transition: .35s ease;
            }

            .category-bar .category-bar-title.toggle.toggled:before {
                -webkit-transform: rotateX(180deg);
                transform: rotateX(180deg);
            }

    .category-bar .category-view-all {
        display: block;
        float: right;
        white-space: nowrap;
        font-size: 13px;
        line-height: 24px;
        color: #666;
    }

        .category-bar .category-view-all:after {
            width: 6px;
            height: 10px;
            display: inline-block;
            font-size: 40px;
            background-color: transparent;
            background-image: url(../../images/orion/sprite.png);
            background-image: none,url(../../images/orion/sprite_2x.png);
            background-size: 880px 360px;
            background-repeat: no-repeat;
            background-position: -3em -1em;
            content: '';
            margin-left: 8px;
            opacity: .35;
        }

        .category-bar .category-view-all:hover {
            color: #2878c8;
        }

            .category-bar .category-view-all:hover:after {
                background-position: -3em -2em;
                opacity: 1;
            }

@media (min-width:768px) {
    .category-bar .category-bar-title {
        font-size: 24px;
        line-height: 32px;
    }

    .category-bar .category-view-all {
        line-height: 32px;
    }
}

.category-bar-filters {
    position: absolute;
    z-index: 11;
    display: block;
    visibility: hidden;
    background-color: #fff;
    box-shadow: rgba(0,0,0,.15)0 4px 24px;
    opacity: 0;
    -webkit-transition: .15s ease;
    transition: .15s ease;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    min-width: 190px;
}

    .category-bar-filters > li > a {
        position: relative;
        display: block;
        padding: 8px 16px;
        white-space: nowrap;
        font-size: 13px;
        line-height: 24px;
        color: #666;
        min-width: 140px;
    }

        .category-bar-filters > li > a:hover {
            color: #1e5078;
            background-color: #f0f0f0;
        }

        .category-bar-filters > li > a var {
            position: absolute;
            top: 50%;
            right: 16px;
            display: block;
            margin-top: -11px;
            padding: 0 8px;
            min-width: 22px;
            text-align: center;
            font-weight: 600;
            font-style: normal;
            font-size: 12px;
            line-height: 22px;
            color: #fff;
            background-color: #379155;
            border-radius: 12px;
        }

    .category-bar-filters > li.menu-sep {
        border-top: 1px solid #f0f0f0;
    }

    .category-bar-filters.visible {
        visibility: visible;
        opacity: 1;
    }

@media (min-width:768px) {
    .news-view-switcher {
        display: block;
        float: right;
    }

        .news-view-switcher span {
            width: 48px;
            height: 32px;
            position: relative;
            display: block;
            float: left;
            text-align: center;
            font-size: 12px;
            line-height: 48px;
            cursor: pointer;
        }

            .news-view-switcher span:before {
                width: 20px;
                height: 16px;
                display: inline-block;
                font-size: 40px;
                background-color: transparent;
                background-image: url(/assets/sprite.png);
                background-image: none,url(/assets/sprite_2x.png);
                background-size: 880px 360px;
                background-repeat: no-repeat;
                position: absolute;
                top: 50%;
                left: 50%;
                margin-top: -8px;
                margin-left: -10px;
                content: '';
                opacity: .15;
                -webkit-transition: .35s ease;
                transition: .35s ease;
            }

            .news-view-switcher span.headline:before {
                background-position: -16em -1em;
            }

            .news-view-switcher span.normal:before {
                background-position: -14em -1em;
            }

            .news-view-switcher span.tile:before {
                background-position: -15em -1em;
            }
}

.view-normal .news-view-switcher .normal:before {
    opacity: .4;
}

.view-tile .news-view-switcher .tile:before {
    opacity: .4;
}

.view-headline .news-view-switcher .headline:before {
    opacity: .4;
}











.news-item {
    *zoom: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 106px;
    width: 100%;
    border-bottom: 1px solid #f5f5f5;
}

    .news-item:before, .news-item:after {
        display: table;
        content: "";
    }

    .news-item:after {
        clear: both;
    }

.news-item-thumb {
    position: relative;
    float: left;
    margin-left: -106px;
    width: 90px;
    overflow: hidden;
}

    .news-item-thumb:before {
        display: block;
        padding-top: 56.25%;
        content: '';
    }

    .news-item-thumb img {
        width: 100%;
        max-height: 100%;
        margin: 0 auto;
        -webkit-transition: .35s ease;
        transition: .35s ease;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .news-item-thumb .badge {
        display: none;
    }

.news-item-thumb-link {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: .35s ease;
    transition: .35s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    text-align: center;
}

@media (min-width:480px) {
    .news-item-header {
        margin-bottom: 4px;
    }
}

.news-item-title {
    margin-bottom: 4px;
    word-break: break-word;
    font-weight: 400;
    font-size: 18px;
}

@media (min-width:480px) {
    .news-item-title {
        font-size: 20px;
    }
}

.news-item-title a {
    color: #333;
    text-decoration:none;
    transition:all 250ms;
}

    .news-item-title a:hover {
        color: #2878c8;
        text-decoration:none;
    }

.news-item-meta {
    font-size: 13px;
    color: #aaa;
}

    .news-item-meta a {
        color: #999;
    }

        .news-item-meta a:hover {
            color: #2878c8;
        }

    .news-item-meta .hot {
        font-weight: 600;
        color: #B45050;
        text-transform: uppercase;
    }

    .news-item-meta .author, .news-item-meta .comments {
        display: none;
    }

.news-item-content {
    display: none;
    font-size: 15px;
    color: #666;
}

@media (min-width:480px) {
    .news-item-content {
        display: block;
    }
}

@media (min-width:768px) {
    .news-item {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 266px;
        -webkit-transition: .35s ease;
        transition: .35s ease;
    }
}

@media (min-width:996px) {
    .news-item {
        padding-left: 222px;
    }
}

@media (min-width:1240px) {
    .news-item {
        padding-left: 258px;
    }
}

@media (min-width:768px) {
    .news-item-thumb {
        margin-left: -266px;
        width: 242px;
        -webkit-transition: .35s ease;
        transition: .35s ease;
    }

        .news-item-thumb .badge {
            background-color: #b45050;
            color: #fff;
            line-height: 24px;
            text-transform: uppercase;
            white-space: nowrap;
            padding: 0 8px;
            font-size: 14px;
            font-weight: 600;
            display: inline-block;
            position: absolute;
            left: 0;
            bottom: 0;
        }
}

@media (min-width:996px) {
    .news-item-thumb {
        margin-left: -222px;
        width: 190px;
    }
}

@media (min-width:1240px) {
    .news-item-thumb {
        margin-left: -258px;
        width: 226px;
    }
}

@media (min-width:768px) {
    .news-item-header {
        margin-bottom: 8px;
    }
}

@media (min-width:768px) {
    .news-item-title {
        margin-bottom: 8px;
        font-weight: 400;
        font-size: 24px;
    }
}

@media (min-width:480px) {
    .news-item-meta .author, .news-item-meta .comments {
        display: inline;
    }

    .news-item-meta .comments {
        margin-left: 8px;
    }

        .news-item-meta .comments span {
            display: none;
        }

        .news-item-meta .comments .comment-link {
            position: relative;
            display: inline-block;
            padding-left: 18px;
            font-weight: 700;
        }

            .news-item-meta .comments .comment-link:before {
                width: 12px;
                height: 12px;
                display: inline-block;
                font-size: 40px;
                background-color: transparent;
                background-image: url(/assets/sprite.png);
                background-image: none,url(/assets/sprite_2x.png);
                background-size: 880px 360px;
                background-repeat: no-repeat;
                background-position: -8em -4em;
                position: absolute;
                top: 50%;
                left: 0;
                margin-top: -5px;
                content: '';
                opacity: .2;
            }

            .news-item-meta .comments .comment-link:hover:before {
                opacity: .5;
            }

            .news-item-meta .comments .comment-link.hot {
                color: #b45050;
            }

                .news-item-meta .comments .comment-link.hot:before {
                    background-position: -8em -5em;
                    opacity: .5;
                }

                .news-item-meta .comments .comment-link.hot:hover:before {
                    opacity: 1;
                }

                                .news-item-meta {
                    margin: 0px;
                }
}

@media (min-width:768px) {
    .news-item-content {
        display: block;
    }
}

@media (min-width:768px) {
    .view-tile .news-item {
        float: left;
        padding-right: 12px;
        padding-left: 0;
        width: 50%;
        border-bottom: 0;
    }

        .view-tile .news-item:nth-of-type(2n+2) {
            padding-right: 0;
            padding-left: 12px;
        }

        .view-tile .news-item:nth-of-type(2n+1) {
            clear: both;
        }
}

@media (min-width:996px) {
    .view-tile .news-item {
        padding-right: 16px;
    }

        .view-tile .news-item:nth-of-type(2n+2) {
            padding-left: 16px;
        }
}

@media (min-width:1240px) {
    .view-tile .news-item {
        padding-right: 20px;
    }

        .view-tile .news-item:nth-of-type(2n+2) {
            padding-left: 20px;
        }
}

@media (min-width:768px) {
    .view-tile .news-item-thumb {
        float: none;
        margin-bottom: 12px;
        margin-left: 0;
        width: 100%;
    }
}

@media (min-width:996px) {
    .view-tile .news-item-thumb {
        margin-bottom: 8px;
    }
}

@media (min-width:768px) {
    .view-tile .news-item-title {
        font-size: 20px;
    }
}

@media (min-width:1240px) {
    .view-tile .news-item-title {
        font-size: 24px;
    }
}

@media (min-width:768px) {
    .view-headline .news-item {
        padding-left: 128px;
        padding-top: 16px;
        padding-bottom: 16px;
    }
}

@media (min-width:768px) {
    .view-headline .news-item-thumb {
        margin-left: -128px;
        width: 112px;
    }

        .view-headline .news-item-thumb .badge {
            line-height: 20px;
            font-size: 11px;
        }
}

@media (min-width:768px) {
    .view-headline .news-item-header {
        margin-top: 0px;
        margin-bottom: 0;
    }
}

@media (min-width:768px) {
    .view-headline .news-item-title {
        margin-bottom: 4px;
        font-size: 19px;
    }
}

.view-headline .news-item-content {
    display: none;
}



























@media (min-width:768px) {
    .post-nav.full .post-nav-links {
        *zoom: 1;
        margin: 0;
    }

        .post-nav.full .post-nav-links:before, .post-nav.full .post-nav-links:after {
            display: table;
            content: "";
        }

        .post-nav.full .post-nav-links:after {
            clear: both;
        }

        .post-nav.full .post-nav-links .post-nav-prev {
            float: left;
            width: 48%;
        }

        .post-nav.full .post-nav-links .post-nav-next {
            float: right;
            width: 48%;
            border: 0;
        }
}

.social-likes {
    visibility: hidden;
    float: left;
    /*overflow: hidden;*/
    max-height: 20px;
    line-height:1.3;
    
}

    .social-likes.social-likes_visible {
        visibility: visible;
    }

    .social-likes i {
padding: 2px 6px 5px 0px;
font-size: 13px;
}

.social-likes__widget {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 1px 10px;
    text-align: center;
    /*text-transform: uppercase;*/
    white-space: nowrap;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    background-color: #2878c8;
    border-radius: 2px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 600; /*700;*/
}

    .social-likes__widget:hover {
        color: #fff;
    }

.social-likes__button, .social-likes__counter {
    display: inline-block;
    white-space: nowrap;
    line-height: 16px;
}

.social-likes__icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    font-size: 40px;
    background-color: transparent;
    background-image: url(../../images/orion/sprite.png);
    background-image: none,url(../../images/orion/sprite_2x.png);
    background-size: 880px 360px;
    background-repeat: no-repeat;
    margin-right: 8px;
    vertical-align: top;
}

.social-likes__counter {
    display: none;
    margin: -4px -12px;
    margin-left: 8px;
    padding:  7px 7px 6px 5px; /*8px;*/
    font-weight: 500; /*700;*/
    background-color: rgba(0,0,0,.15);
    min-width: 28px; /*30px;*/
}



@media (min-width:768px) {
    .social-likes__counter {
        display: inline-block;
    }
}

.social-likes__counter.social-likes__counter_empty {
    display: none !important;
}

.social-likes__widget_facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: #3b5998;
}

    .social-likes__widget_facebook .social-likes__icon_facebook {
        background-position: -2em -6em;
    }

    .social-likes__widget_facebook:hover {
        background-color: #2d4373;
        border-color: #2d4373;
    }

.social-likes__widget_twitter {
    color: #fff;
    background-color: #55acee;
    border-color: #55acee;
}

    .social-likes__widget_twitter .social-likes__icon_twitter {
        background-position: -3em -6em;
    }

    .social-likes__widget_twitter:hover {
        background-color: #2795e9;
        border-color: #2795e9;
    }

.social-likes__widget_plusone {
    color: #fff;
    /* background-color: #626262; #dd4b39;*/
    /* border-color: #626262; #dd4b39;*/
	        background-color: #c23321;
        border-color: #c23321;
}

    .social-likes__widget_plusone .social-likes__icon_plusone {
        background-position: -4em -6em;
    }

    .social-likes__widget_plusone:hover {
        /* background-color: #424242; #c23321;*/
        /* border-color: #424242; #c23321;*/
	        background-color: #c23321;
        border-color: #c23321;
    }

    .social-likes__widget_pin {
    color: #fff;
    background-color: #dd4b39;
    border-color: #dd4b39;
}

    .social-likes__widget_pin .social-likes__icon_pin {
        background-position: -4em -6em;
    }

    .social-likes__widget_pin:hover {
        background-color: #c23321;
        border-color: #c23321;
    }

.social-likes__widget_linkedin {
    color: #fff;
    background-color: #4178a9;
    border-color: #4178a9;
}

    .social-likes__widget_linkedin .social-likes__icon_linkedin {
        background-position: -5em -6em;
    }

    .social-likes__widget_linkedin:hover {
        background-color: #335e84;
        border-color: #335e84;
    }


.social-likes__widget_reddit {
    color: #fff;
    background-color: #4178a9;
    border-color: #4178a9;
}

    .social-likes__widget_reddit .social-likes__icon_reddit {
        background-position: -5em -6em;
    }

    .social-likes__widget_reddit:hover {
        background-color: #335e84;
        border-color: #335e84;
    }





.article-share {
    *zoom: 1;
    margin-bottom: 26px;
}

    .article-share:before, .article-share:after {
        display: table;
        content: "";
    }

    .article-share:after {
        clear: both;
    }

.report-article-button {
    display: none;
}

























/*.social-likes__counter {
display: none;
margin: -4px -12px;
margin-left: 8px;
padding: 7px 5px 7px 5px;
font-weight: 700;
background-color: rgba(0,0,0,.15);
min-width: 25px;
font-weight: 500;
}

.social-likes__widget {
position: relative;
display: inline-block;
overflow: hidden;
padding: 1px 10px;
text-align: center;
text-transform: uppercase; 
white-space: nowrap;
font-weight: 600;
font-size: 13px;
line-height: 18px;
color: #fff;
background-color: #2878c8;
border-radius: 2px;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}*/
/* 
.social-likes {
visibility: hidden;
float: left;
/* overflow: hidden; 
max-height: 20px;
line-height: 1.3;
}*/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
